MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001380Orfeo Toolbox (OTB)Generalpublic2017-04-06 10:322017-04-27 15:32
Reporterpoughov 
Assigned Topoughov 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionopen 
PlatformOSOS Version
Summary0001380: Cookbook Application HTML docs: Incorrect parameter description in parameter table
DescriptionHere for example:
https://www.orfeo-toolbox.org/packages/nightly/latest/CookBook-develop/Applications/app_ComputeModulusAndPhase.html [^]

In the "parameter table", the "Parameter description" column does not show parameter description but parameter type.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004112)
poughov (administrator)
2017-04-06 10:50

But perhaps it's a bit redundant with the bullet list just below?
(0004113)
poughov (administrator)
2017-04-06 17:24

I tried a fix:
https://git.orfeo-toolbox.org/otb.git/commitdiff/8cee288cd801ebcd9d0aac508d9bb1a91b835ba4 [^]

It seems to work on my machine but let's not close this until we can confirm with nightly builds.
(0004133)
mbertolino (developer)
2017-04-24 12:56

Nightly builds confirm.

I modified the informations of the 'parameter name' colunm in the ComputeOGRLayersFeaturesStatistics application, to be consistent with its description.
https://git.orfeo-toolbox.org/otb.git/blobdiff/e459c96cee9c425590b992e12e424187d589ca67..cb4b6f4ba4735dba66bcf0c93545e6666a9bec01:/Modules/Applications/AppClassification/app/otbComputeOGRLayersFeaturesStatistics.cxx [^]

- Issue History
Date Modified Username Field Change
2017-04-06 10:32 poughov New Issue
2017-04-06 10:50 poughov Note Added: 0004112
2017-04-06 17:24 poughov Note Added: 0004113
2017-04-24 12:56 mbertolino Note Added: 0004133
2017-04-24 12:58 mbertolino Assigned To => poughov
2017-04-24 12:58 mbertolino Status new => resolved
2017-04-27 15:32 julien Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker